### Virtual Method

# Gtk ShortcutManageradd_controller

#### Declaration [src]

    void
    add_controller (
      GtkShortcutManager* self,
      GtkShortcutController* controller
    )

#### Description [src]

Add a `GtkShortcutController` to be managed.

#### Parameters

`controller`

  Type: `GtkShortcutController`

  No description available.

  The data is owned by the caller of the function.